lib64glibmm2.4-static-devel-2.48.1-1pclos2016.x86_64.rpm


Advertisement

Description

lib64glibmm2.4-static-devel - Static libraries of glibmm

Distribution: PCLinuxOS
Repository: PCLinuxOS x86_64
Package name: lib64glibmm2.4-static-devel
Package version: 2.48.1
Package release: 1pclos2016
Package architecture: x86_64
Package type: rpm
Installed size: 4.08 MB
Download size: 4.08 MB
Official Mirror: ftp.nluug.nl
Gtkmm provides a C++ interface to the GTK+ GUI library. glibmm originally belongs to gtkmm, but is now separated, for use with non-GUI software written in C++. This package contains the static libraries of glibmm.

Alternatives

Requires

  • lib64glibmm2.4-devel = 2.48.1
  • rpmlib(CompressedFileNames) <= 3.0.4-1
  • rpmlib(PayloadFilesHavePrefix) <= 4.0-1
  • rpmlib(PayloadIsXz) <= 5.2-1
  • rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

  • lib64glibmm2.4-static-devel = 2.48.1-1pclos2016
  • lib64glibmm2.4-static-devel(x86-64) = 2.48.1-1pclos2016

Obsoletes

  • lib64glibmm2.4_1-static-devel

    Install Howto

    1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
      
    2. Update the package index:
      # apt-get update
    3. Install lib64glibmm2.4-static-devel rpm package:
      # apt-get install lib64glibmm2.4-static-devel
    Advertisement
    Advertisement